<SubtitlesTrack>
  <Key time="0.9" value="1960 年代に人気だったポニー カーに対抗し、エンジニアの John DeLorean はPontiacの最大級エンジンを、スポーティーな小型車に積み込みました" />
  <Key time="11.6" value="そして誕生したのがファイヤーバード です" />
  <Key time="15.3" value="DeLorean はマッスル カーの GTO ブームに目をつけ、 ファイヤーバードにパワフルな V8 エンジンを搭載" />
  <Key time="23.5" value="しかしPontiac の親会社、General Motors は、このアイデアに乗り気ではなく、オプションで V8 エンジンを用意、公道仕様車として最もパワフルな Firebird が生まれました" />
  <Key time="37.4" value="1969 年、Pontiac はハイ スペック バージョンの Trans Am を発表" />
  <Key time="44.3" value="当時のレース シリーズから名付けられたこの車は、映画 「トランザム 7000」 やテレビ ドラマ 「ナイト ライダー」 で使用され、1970 年代から 80 年代のポップ カルチャーを象徴する車となりました" />
  <Key time="60.0" value="" />
</SubtitlesTrack>